@charset "utf-8";

#inc03{position:relative;padding:160px 0 253px}
#inc03 .inner{max-width:1600px;margin:0 auto}

/* 텍스트 */
#inc03 .tit_box{display:flex;justify-content:space-between;align-items:end;padding:0 50px}
#inc03 .tit_box .tit{display:flex;gap:30px}
#inc03 .tit_box .tit .icon{display:flex;align-items:center;justify-content:center;width:45px;height:45px;border-radius:100%;color:#fff;background-color:#111}
#inc03 .tit_box .tit .icon svg{height:20px}
#inc03 .tit_box .tit .txt{font-size:45px;line-height:1.25;white-space:pre-line;color:#888}
#inc03 .tit_box .tit .txt span{color:#111}
#inc03 .tit_box a{display:inline-block;padding:0 40px;border-radius:50px;border:2px solid #e1e1e1;font-size:15px;line-height:55px;color:#111;transition:all .3s}
#inc03 .tit_box a:hover{color:#fff;border:2px solid var(--primary);background-color:var(--primary)}

#inc03 .inc03_slide{margin-top:85px}
#inc03 .item a{display:block}
#inc03 .item .img{height:330px;border-radius:15.5px;background:center no-repeat;background-size:cover}
#inc03 .item .img.none{background:url(../../hd/top_menu/logo.png) center no-repeat #f5f5f5 !important}
#inc03 .item .txt{padding:26px 20px 0}
#inc03 .item .txt p{overflow:hidden;word-break:keep-all;font-size:20px;line-height:1.5;color:#111}
#inc03 .item .txt div{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-bottom:15px;color:#777;line-height:1.6}
#inc03 .item .txt i{display:block;margin-top:16px;font-size:15px;color:#666;font-style:normal;font-family:var(--sub-font)}
#inc03 .inc03_slide .empty{width:100%;text-align:center;font-family:'LINESeedKR-Rg'}

@media(max-width:1700px){
#inc03 .inner{max-width:100%;padding:0 50px}
#inc03 .tit_box{padding:0}
}
@media(max-width:1024px){
#inc03 .inner{padding:0 20px}
#inc03 .tit_box{gap:15px}
#inc03 .tit_box .tit{gap:15px;width:calc(100% - 200px)}
#inc03 .tit_box .tit .txt{font-size:35px}
}
@media(max-width:768px){
#inc03{padding:140px 0 240px}
#inc03 .tit_box{gap:15px;flex-direction:column;align-items:center}
#inc03 .tit_box .tit{gap:15px;flex-direction:column;align-items:center;width:100%}
#inc03 .tit_box .tit .txt{text-align:center;font-size:35px}
}
@media(max-width:480px){
#inc03 .tit_box .tit .txt{font-size:30px}
#inc03 .item .txt p{font-size:18px}
}